var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/oidc-discovery/route.js")
R.c("server/chunks/[root-of-the-server]__1964k80._.js")
R.c("server/chunks/_1-tl01c._.js")
R.c("server/chunks/plugins_0dtzar0._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_oidc-discovery_route_actions_1vygo95.js")
R.m(400662)
module.exports=R.m(400662).exports
